.rbt-short-title {
	font-size: 15px;
	padding-bottom: 8px;
	font-weight: 600;
	text-transform: capitalize;
	letter-spacing: 0.5px;
	opacity: 1;
	margin-bottom: 5px;
	border-bottom: solid 1px #eee;
	text-decoration: none !important;
	display: block;
}
.rbt-header .mainmenu-nav .mainmenu li.with-megamenu .rbt-megamenu .wrapper .mega-menu-item {
	margin: 0 0px;
}
.rbt-header .mainmenu-nav .mainmenu li.with-megamenu .rbt-megamenu .wrapper .mega-menu-item li {
	margin: 0 0px;
}
.default-callto-action-overlap {
	padding-top: 25px !important;
}
.rbt-section-gapBottom {
	padding-bottom: 25px !important;
}
.rbt-header .mainmenu-nav .mainmenu li.with-megamenu .rbt-megamenu .wrapper .mega-menu-item li a {
	font-weight: 300;
	padding: 2px 0px;
	font-size: 13px;
	display: block;
	color: #000;
	margin: 0;
	border-radius: 4px;
	transition: 0.3s;
	display: flex;
	gap: 0px 5px;
	align-items: center;
	justify-content: space-between;
	background: transparent !important;
}
.rbt-btn.btn-border-gradient {
	background: linear-gradient(90deg, #cfa2e8, #637FEA);
	border: none;
	outline: none;
	cursor: pointer;
	position: relative;
	z-index: 10;
	color: #637FEA;
	box-shadow: 0 10px 13px 0 rgba(209, 211, 237, 0.39);
	border-radius: 5px;
}
.rbt-btn.btn-sm {
	padding: 0 22px;
	font-size: var(--font-size-b3);
	height: 38px;
	line-height: 38px;
}
.rbt-btn.btn-border-gradient::before {
	content: "";
	z-index: -1;
	top: 1px;
	left: 1px;
	position: absolute;
	background: #fff;
	width: calc(100% - 2px);
	height: calc(100% - 2px);
	border-radius: 5px;
}
.rbt-counterup .inner .content .counter {
	font-weight: 700;
	font-size: 30px;
	line-height: 56px;
	margin-bottom: 0;
	position: relative;
	display: inline-block;
	padding: 0 24px;
	margin-left: 0;
	margin-bottom: 0;
}
.rbt-counterup .inner .content .subtitle {
	display: block;
	line-height: 1;
	font-size: 16px;
}
#signup.rbt-btn.btn-border-gradient {
	background: linear-gradient(90deg, #cfa2e8, #637FEA);
	border: none;
	outline: none;
	cursor: pointer;
	position: relative;
	z-index: 10;
	color: #fff;
	box-shadow: 0 10px 13px 0 rgba(209, 211, 237, 0.39);
	border-radius: 5px;
}
#signup.rbt-btn.btn-border-gradient::before {
	content: "";
	z-index: -1;
	top: 1px;
	left: 1px;
	position: absolute;
	background: transparent;
	width: calc(100% - 2px);
	height: calc(100% - 2px);
	border-radius: 5px;
}
.quick-access > li.access-icon a {
	position: relative;
	z-index: 1;
	background: #f6f6f6;
}
.rbt-banner-area {
	padding: 50px 0px;
}
.rbt-section-gap {
	padding: 30px 0;
}
.bd-why-choose-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}
.card {
	display: flex;
	background-image: linear-gradient(rgba(116, 21, 255, 0.25) 0%, rgba(255, 255, 255, 0.54) 30%, white 100%);
	flex-direction: column;
	border-radius: 5px;
	font-size: .875rem;
	box-shadow: -1px 1px 4px #758aac1f;
	position: relative;
	padding: 0rem !important;
	background-color: transparent;
}
.card .card-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	max-height: 100px;
	overflow: hidden;
	background: transparent;
	border: 0;
	padding: 15px 10px;
}
.card .card-body {
	padding: 5px 15px 20px 15px;
}
 .card__name {
	font-size: 15px;
	margin-bottom: 6px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 40px;
	font-weight: 600;
	color: #000;
	line-height: 1.3;
}
.card .card__overview {
	font-size: 13px;
	margin-bottom: .75rem;
}
.card-header .badge-trending {
	position: relative !important;
	color: #000;
	background-color: #fff;
	font-size: 12px;
	height: auto;
	padding: 8px 10px;
	font-weight: 600;
	font-family: system-ui;
}
.card .card__languages {
	position: relative;
	border-top: 1px solid #ecf0f2;
	border-bottom: 1px solid #ecf0f2;
	padding: 8px 0;
	font-size: 13px;
	font-weight: 600;
}
.card .card__features {
	color: #646f79;
	padding: 5px 0 0 18px;
	font-size: 13px;
	list-style-type: disc;
	height: 120px;
	margin-bottom: 0;
	font-weight: 400;
}
.card .card__features li {
	list-style-type: disc;
	margin: 0;
}
.card .more-test {
	color: #25cd71;
}
.pricing-table.style-3 {
	padding: 0px 0px;
}
.pricing-table.style-3 .pricing-header {
	border-bottom: 1px solid var(--color-border);
	padding-bottom: 20px;
	margin-bottom: 10px;
	padding-top: 20px;
	border-top: 0;
	margin-top: 0;
}
.pricing-table.style-3 .pricing-body .list-item li {
	justify-content: left;
	font-size: 14px;
	color: #000;
	text-align: left;
	align-items: baseline !important;
}
.pricing-table .pricing-body .list-item li + li {
	margin-top: 0;
}
.pricing-table.style-3 .pricing-body, .pricing-table.style-3 .pricing-btn, .pricing-table.style-3 .pricing-header {
	padding: 0 20px;
}
.rbt-cat-box-1.image-overlaping-content::after {
	background: #fff;
	border: solid 1px #ccc;
	border-bottom: solid 5px #ccc;
	border-radius: 10px;
}
.rbt-cat-box-1.image-overlaping-content .inner .content .title {
	color: #000 !important;
	font-weight: 500;
	font-size: 15px;
	margin-bottom: 0;
}
.rbt-cat-box-1.image-overlaping-content.on-hover-content-visible:hover .inner .content .title {
	margin-top: 0;
	color: #fff !important;
}
.rbt-round-btn {
	background: #f6f6f6;
}
.rbt-card {
	padding: 10px;
}
.rbt-card .rbt-card-body .rbt-card-title {
	font-size: 18px;
}
.rbt-card .rbt-card-body {
	padding-top: 15px;
}
.rbt-arrow-between .rbt-swiper-arrow.swiper-button-disabled {
    cursor: not-allowed !important;
    opacity: 0.5;
}
.rbt-arrow-between .rbt-swiper-arrow {
	opacity: 1;
}
.rbt-counterup .top-circle-shape {
    position: absolute;
    width: 145px;
    top: 0;
    height: 145px;
}
p {
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 10px;
}
.service-card-6 .inner {
	padding: 15px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.service-card-6 .inner .content .title {
    font-weight: bold;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 8px;
    transition: 0.4s;
}
.service-card-6 .inner .content .description {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
}
.service-card-6 .inner .icon {
	width: 220px;
    margin-bottom: 0;
    height: 100px;
    border: solid 1px #ccc;
    display: block;
    border-radius: 10px;
}
.service-card-6 .inner .icon img {
	width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 100%;
    border-radius: 10px;
}
@media (max-width: 768px){
	.rbt-btn.btn-sm {
		padding: 0 15px;
		height: 30px;
		line-height: 30px;
		font-size: 12px;
	}
	.rbt-banner-area {
		padding: 15px 0px;
	}
	.rbt-section-gap {
		padding: 20px 0;
	}
	.card .card__overview {
		font-size: 10px;
	}
}